@charset "utf-8";
html, body, div, h1, h2, h3, ul, ol, li, form, fieldset, input, textarea { margin: 0; padding: 0; font-size: 100%; }
html{padding-bottom: 10px;}
body { font: 62.5%/1.5 Verdana, Arial, Helvetica, sans-serif; background: #fff url(../images/gradient.png) 0 171px repeat-x;}
ul { list-style: none; }
img, fieldset { border: 0; }
em { font-style: italic; }
strong { font-weight: bold; }
h1, h2, h3, h4, h5, h6, .contentheading, .componentheading { font-weight: bold; margin: 1em 0 0; font-family: "Trebuchet MS"; font-style: italic; color: #fff;}
h2, .contentheading, .componentheading { font-size: 1.5em; }
h3 { font-size: 1.333em; }
h4 { font-size: 1.16em; }
h5 { font-size: 1em; }
h6 { font-size: .9em; }
p { margin: 0 0 1em; }
a { color: #00529b }
a:hover { text-decoration: none; }
#contentArea { font-size: 1.2em; color: #333; }
#contentArea ol, #contentArea ul { margin: 0 0 1em 30px; }
#contentArea ol { list-style: decimal; }
#contentArea ul { list-style: url(../images/bull.png); }
#logo{margin: 0;}
label { display: block; }
.inputbox, .textarea, .select { border: 1px solid #ccc; padding: 2px; margin-bottom: 3px; display: block; font-size: 1em; font-family: "Helvetica Neue", sans-serif; width: 250px; }
.button { display: block; background-color:#eee; border:1px solid #ccc; cursor:pointer; font-size:1em; margin:0.3em 0; padding:0.5em; }
.radio input, .checkbox input { border:none; margin:0 0.3em 0 0; width:auto; }
.radio label, .radio input, .checkbox label, .checkbox input { display:inline; margin:0 1.5em 0 0; }
.required { color:#ff3838; font-size:0.8em; font-weight:700; }
form li { overflow: hidden; width: 365px; float: left; clear: left;}
form #comments-item{float: right; clear: right; margin-top: -48px;}
form li label {float: left; width: 100px; text-align: right; font-weight: bold; color: #999; font-size: .9em; line-height: 2; }
form li .inputbox, form li .textarea, form .button { float: right; }
#contentArea form ol { list-style: none; margin: 0; }
#contentArea form { width: 730px; overflow: hidden; margin: 0 auto 1em; }
form li { overflow: hidden; }
form ol{overflow: hidden;}
#contact_form .textarea{height: 5em;}
.floatContain { overflow: hidden; }
.fr { float: right; }
.fl { float: left; }
.cr { clear: right; }
.cl { clear: left; }
table { border-top:1px solid #666; border-right:1px solid #666; border-collapse:collapse; margin-bottom: 1em; }
td { color:#222; border-bottom:1px solid #666; border-left:1px solid #666; padding:.3em 1em; font-size: 1.1em; }
th { font-weight:normal; color: #666; border-bottom: 1px solid #666; border-left:1px solid #666; padding:.3em 1em; font-size: 1.1em; font-weight: bold; font-style: italic; background:#eee; text-align:center; }
.searchintro, form.search_result fieldset.word { background: #eee; border: 1px solid #ccc; width: 95%; margin: 0auto; }
.searchintro p { float: left; width: auto; }
.results { clear: both; padding-left: 45px; }
.results h3 { margin: 5px 0; }
.results ol { margin: 5px 0; }
.results ol li { border-bottom: 1px solid #AAAAAA; margin-right: 18px; }
.results ol li h4 { margin: 3px 0; }
.results ol li h4 a { color: #ff9933; text-decoration: none; font-size: 14px; }
.results ol li h4 a:hover { text-decoration: underline; }
.highlight { background: #FFFF99; }
.results ol li p, .results ol li .small { display: none; }
.results ol li { padding: 3px 8px; font-size: 12px; }
form.search_result { padding-left: 45px; }
form.search_result fieldset { border: none; }
form.search_result fieldset.word { padding: 5px; padding-bottom: 0; }
fieldset.phrase, fieldset.only, .search_result p { padding-left: 65px; }
form .only input, form .only label, form .phrase input, form .phrase label{display: inline; padding-right: 5px;}
.searchintro{overflow: hidden;}
.searchintro p{padding: 5px;}
#navWrap {background: #998870 url(../images/navBack.png) left bottom repeat-x;height:44px; font-size: 1.2em; z-index: 99;}
#nav{width: 890px; margin: 0 auto;height:44px;}
#nav .menu{float: right;}
#nav{font-family: "Trebuchet MS";font-weight:700;position:relative;z-index:9999;}
#nav li{float:left;padding:0; margin: 0;}
#nav a{color:#000;display:block;padding:10px 5px 10px 20px;text-decoration:none;width:auto; height: 24px; background:url(../images/navItem.png) left top no-repeat;}
#nav .parent ul{font-weight:400;height:auto;width:auto;left:-999em;margin:0;position:absolute;text-align:left;}
#nav .parent li{float:none;width:190px; background: #b69d71;}
#nav li:hover ul ul,#nav li:hover ul ul ul{left:-999em;}
#nav li:hover ul,#nav li li:hover ul,#nav li li li:hover ul{left:auto;}
#nav li.active li a{text-decoration:none;}
#nav .parent:hover a, #nav a:hover{color: #645949;}
#nav .parent:hover li a{color: #000;}
#nav .parent li a{background: #f2e9c7 url(../images/nav-menu-ul-li.gif) left bottom repeat-x;}
#nav .parent li a:hover{background:#645949; color: #fff;}
#nav li:hover,#nav li.hover{position:static;}
#nav .item20{display: none;}
#mastheadWrap {background: #cbdce9 url(../images/mastheadBack.png) left top repeat-x; height: 126px; overflow: hidden;}
#masthead {width: 890px; margin: 0 auto; position: relative; overflow: hidden;}
#logo {float: left; margin-top: 7px;}
#logo a{display: block;}
#cta {float: right; clear: right; background:url(../images/masthead-cta.png) left bottom no-repeat; height: 50px; width: 291px; color: #fff; font-size: 1.4em; text-align: center; padding: 10px; line-height: 1.1;}
#cta strong{display: block;}
#cta em{display: block; background:url(../images/facebookIcon.png) right center no-repeat; padding-right: 20px; margin: 0 63px; height:15px;}
#cta a{color: #fff;}
.slogan{display: block; float:right; clear: right; color: #a58552; font-size: 1.8em; font-family: "Trebuchet MS"; font-style: italic; margin-top: 10px; width: 300px; text-align: right;}
#featuredContent {text-align: center; margin: 1em auto;  }
#contentArea {width: 890px; margin: 0 auto; overflow: hidden;  }
#left {float: left; width: 675px;}
#right {float: right; width: 215px; margin-left: 10px;  }
#footerWrap{background:url(../images/footer.png) left top repeat-x;height: 77px;}
#footer { width: 850px; margin: 0 auto; height: 37px; font-size: 1.1em; padding: 15px 20px;}
#footer p{margin-bottom: 0;}
#footer li{display: inline;}
#footer a{margin: 0 5px 0 0; padding: 0 0 0 5px; border-left: 1px solid #f0e7c5; font-weight: bold; text-transform: uppercase;}
#footer .item9 a{border-left: 0; padding-left: 0;}
#page, .xmap{background: #fff; border-left: 1px solid #cfcfcf; border-right: 1px solid #cfcfcf;padding: 48px 10px 20px; position: relative; margin: 31px 0 30px; float: left; width: 868px;}
#page .contentheading, .xmap .componentheading{position: absolute; top: -11px; left: -1px; width: 890px; height: 38px; margin: 0; background:url(../images/heading_890.png) left top no-repeat; padding: 5px 10px;}
.bottom{background: url(../images/bottom_890.png) left bottom no-repeat; width: 890px; height: 9px; bottom: -9px; right: -1px; position: absolute;}
#boxWrap{float: left; clear: both; width: 890px; margin: 20px 0 30px;}
#boxWrap li{margin-bottom: 5px;}
#boxWrap .module{float: left; margin: 0 5px; position: relative; width: 213px; border-left: 1px solid #cfcfcf; border-right: 1px solid #cfcfcf; min-height: 180px; padding-top: 30px;}
#boxWrap .bottom{width:215px; background:url(../images/bottom_215.png);}
#boxWrap h3{position: absolute; top: -11px; left: -1px; width: 215px; height: 30px; margin: 0; background:url(../images/heading_215.png) left top no-repeat; padding: 5px;}
#boxWrap .first{margin-left: 0;}
#boxWrap .last{margin-right: 0;}
#slidewrap{margin: 20px auto;border: 2px solid #00529b; text-align: center; width: 696px; height: 326px; background:url(../images/load.gif) center center no-repeat;}
#page h3{color: #084389;}
#page img{border: 1px solid #ddebf5; padding: 2px; background: #fff;}
#contentArea .floated-items{overflow: hidden; margin-left: 0; list-style: none;}
.floated-items li{float: left; width: 264px; padding-left: 25px; background:url(../images/bull.png) left center no-repeat;}
#contentAreaWrap{z-index: 1;}
object{display: block; float: left; margin: 0 10px;}